body {background-color:#000000;background-image:url(bgmofi.jpg);font-family:Verdana,Arial,Helvetica,sans-serif;color:#FFFFFF;font-size:14px;}

a:link {color:#FFFF00;}
a:visited {color:#FF0000;}
a:hover {color:#FFAA00;}
a:active {color:#FF5500;}

h1 {font-size:25px;font-weight:bold;margin-top:0px;margin-bottom:25px;}
h2 {font-size:20px;font-weight:bold;margin-top:0px;margin-bottom:20px;}
h3 {font-size:15px;font-weight:bold;margin-top:8px;margin-bottom:20px;}
h4 {font-size:15px;font-weight:bold;margin-top:32px;margin-bottom:8px;}
h5 {font-size:18px;font-weight:bold;margin-top:30px;margin-bottom:5px;}

img.thumb {width:120px;height:90px;border-style:dotted;border-width:1px;}

hr {width:99%;height:0px;border-top:1px;border-bottom:0px;border-color:#FF0000;border-style:dotted;}

li {margin-bottom:20px;}

ul {margin-top:0px;text-align:justify;}

table {background-color:#000022;border-width:1px;border-style:dotted;border-color:#888888;text-align:justify;margin-bottom:25px;padding:20px;border-spacing:0px;width:80%;}

*.chronik {border-width:1px;border-style:solid;border-color:#FFFFFF;text-align:left;padding:10px;border-spacing:10px;width:480px;font-size:14px;}
*.lexikon {margin-top:25px;font-weight:bold;}
*.link {text-decoration:none;font-weight:bold;}
*.menu {font-size:15px;font-weight:bold;text-align:center;}
*.navigation {margin-top:50px;margin-bottom:10px;font-weight:bold;font-size:15px;}
*.starter {font-size:10px;margin-top:10px;margin-bottom:10px;}
*.tabelle {border-width:1px;border-style:solid;border-color:#FFFF00;text-align:left;padding:10px;border-spacing:10px;width:640px}

#starter {font-size:10px;margin-top:10px;margin-bottom:10px;}
#kopf {text-align:center;vertical-align:top;margin-top:5px;margin-bottom:5px;font-size:14px;}
#link {text-align:center;vertical-align:top;margin-top:0px;margin-bottom:0px;font-size:15px;font-weight:bold;}
#twitter_div {font-size:10px;width:760px;}
#schmal {border-width:1px;border-style:solid;border-color:#FFFF00;text-align:center;padding:0px;border-spacing:10px;width:400px}
#tabelle {border-width:1px;border-style:solid;border-color:#FFFF00;text-align:left;padding:10px;border-spacing:10px;width:640px}
#titel {font-size:30px;color:#FF0000;font-weight:bold;margin-bottom:40px;}
#titelh {font-size:30px;color:#BBBBBB;font-weight:bold;margin-bottom:40px;}
#titelp {font-size:30px;color:#FFFF88;font-weight:bold;margin-bottom:40px;}

#tooltip {position:absolute;visibility:hidden;border-width:1px;border-style:dotted;padding:3px;background-color:#000000;color:#FFFF00;margin:0;font-size:11px;text-align:justify;}

